
Grupo 5 - Feature #93

Feature # 25 (New): Realización de la documentación del proyecto

Realizar plan proyecto

09/14/2017 10:55 AM - Jari Marchant

Status: New Start date: 09/01/2017

Priority: Normal Due date: 11/01/2017

Assignee: Jari Marchant % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se realizara el plan proyecto a lo largo del proyecto

History

#1 - 09/14/2017 10:55 AM - Jari Marchant

- % Done changed from 0 to 50

#2 - 09/14/2017 10:57 AM - Jari Marchant

- Parent task set to #25

#3 - 10/03/2017 08:24 AM - Jari Marchant

- % Done changed from 50 to 90
